# Lodging_DeleteMany

Deletes multiple UserDefinedFieldDatasetModel item by UdfDatasetId.

`DELETE /v1/atcse/company/{company}/UdfDs/delete`

**API:** Avalara Tax Content - Configuration Service
**Tag:** Lodging
**API Version:** v1
**Base URL:** https://rest.avatax.com/api/v2/content/configuration
**Authentication:** Basic (username + license key) or API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/avalara-tax-content/api/cfg/methods/Lodging/Lodging_DeleteMany/

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `company` | integer | path | Yes | company id. |

## Request Body

**Content-Type:** `application/json`

**Content-Type:** `text/json`

**Content-Type:** `application/*+json`

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | OK |  |
| 400 | Bad Request | `Microsoft.AspNetCore.Mvc.ProblemDetails` |
| 401 | Unauthorized | `Microsoft.AspNetCore.Mvc.ProblemDetails` |
| 404 | Not Found | `Microsoft.AspNetCore.Mvc.ProblemDetails` |

## Example Request

```bash
curl -X DELETE "https://rest.avatax.com/api/v2/content/configuration/v1/atcse/company/{company}/UdfDs/delete" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```